/*

Preset Style 6 (Custom style)

The following selectors are used for styling the iCcordion module output when the "Custom" style is selected via iCcordion module manager
*/

.iccordion_style_6 h3 {
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 0;
	padding: 0;
  color: white;
  font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
text-decoration: none;
}
.iccordion_style_6 .iccordion {
	margin: 10px auto;
	padding: 3px;
	background: none;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.iccordion_style_6 .iccordion section.iccordion_tab {
	margin: 2px 0;
	padding: 2px;
	clear: both;
	color: #666666;
	background: white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.iccordion_style_6 .iccordion section.iccordion_tab div.iccordion_heading {
	display: block;
	width: 96%;
	margin: 0;
	padding: 6px 2% 7px;
	color: #CCC;
	background: #2DC8DC;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;
}
.iccordion_style_6 .iccordion section.iccordion_tab div.iccordion_heading:hover {
	color: #2DC8DC;
	background: #CCC;
}
.iccordion_style_6 .iccordion section.iccordion_tab div.iccordion_heading h3:before {
	width: 20px;
	height: 20px;
	margin: 0 3px;
	font-size: 20px;
	line-height: 1em;
	display: inline-block;
	font-family: FontAwesome;
	content: '\f138';
	color: #CCC;
}
.iccordion_style_6 .iccordion section.iccordion_active div.iccordion_heading h3:before {
	content: '\f13a';
	color: inherit;
}
.iccordion_style_6 .iccordion section.iccordion_tab article.iccordion_content {
	width: 96%;
	margin: 0;
	padding: 2%;
	color: #666666;
	background: white;
	display: none;
}
.iccordion_style_6 .iccordion section.iccordion_tab article.iccordion_content:hover {
	
}
.iccordion_style_6 .iccordion section:first-child article.iccordion_content {
	display: block;
}

.iccordion_style_6 .iccordion section.iccordion_tab article.iccordion_content p {
    color: #000;
    font-size: 11px;
    font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    margin: 0px -5px 0px -10px;
}